Subject: bug#23425: master branch: `message' wrongly corrupts ' to curly quote.

From: Eli Zaretskii <[email-masked]>
Date: Sat, 10 Jun 2017 10:08:40 +0300

> From: Glenn Morris <[email-masked]>
> Date: Fri, 09 Jun 2017 16:31:31 -0400
> Cc: Paul Eggert <[email-masked]>, [email-masked]
> 
> Alan Mackenzie wrote:
> 
> > I think the topic has been pretty thoroughly discussed.  Are there any
> > objections remaining to me implementing this change and committing it to
> > master?
> 
> I object. This is a contentious issue, and I would like the maintainers
> to make an explicit decision before you change anything.

As far as things concern me, there will be no significant changes in
these facilities for at least some time, unless there's an
overwhelming agreement for such changes (which this thread and
previous ones doesn't seem to show).  We've rocked this boat enough;
IMO we should now leave it where it is for some time and let users get
used to it and bring us some feedback, before we embark on further
adventures.

John?